/*====
  EMPTY STYLESHEET FOR QUICK SUPPORT FIXES (this is called after the main /styles.css file, so rules here can over-write the main ones.
  These rules should be validated and re-incorporated as part of routine maintenance.
====*/

/*==== CSS (TEMP) ====*/

/* JQUery File Upload styles */
/*@import url('http://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css');*/
@import url('/base-install/css/jquery-file-upload/jquery.fileupload.css');
@import url('/base-install/css/jquery-file-upload/jquery.fileupload-ui.css');
@import url('/base-install/css-libs/fancybox.css');
@import url('/base-install/css/mediaelementplayer.css');

.blockOverlay {
  opacity: 0.5;
  background-color: #880088;
}

.blockMsg {
  cursor: pointer;
  border: 3px solid #11FF11;
  background-color: #FBFB29;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
}

/* --s-- */
/* fixing quick links to show them all in ie7 */
.middle .type-menuplacement.instance-30 .content-wrapper-inner {
	height: 100%;
}
/* same width in all placement-inners */
.middle .page-placement .placement-inner {
  width: 100%;
  margin-left: 0 !important;
}
/* no bold in the published date */
.content-datetime-meta .first-published time, .content-datetime-meta .first-published .content-author {
  font-weight: normal;
}
/* --s-- */

.jcarousel-container {
  position: static !important;
}

div#_ba__button {
  margin-top: -10px !important;
}

#container .middle .placement-row-1-up .form label, #container .middle .placement-row-1-up .form .label {
	vertical-align: top;
}

@media screen and (max-width: 1024px) {
  body {
    font-size: 1.3em;
  }
  #site-nav-row .top-navigation a {
    font-size: 100%;
  }
}

@media screen and (max-width: 769px) {
    .site-nav-row .type-menuplacement {
        z-index: 999;
        position: relative;
    }

    .site-nav-row .type-menuplacement .content-item-inner {
        background: #0081cc;
    }

    .leisure-top-nav {
        margin-top: 39px !important;
    }

    .leisure-page-style body #container #site-nav-row .page-placement.type-menuplacement .menu-placement-wrapper .menu-item a {
        color: white !important;
    }
    
    .toggle-wrapper {
        z-index: 9999;
        position: relative;
    }
}

